Subject: Re: 1/72 Mosquito
From: "Steve Bamford ARC" <[email-masked]>
To: "Neil Burkill" <[email-masked]>
Date: Tue, 25 May 2004 14:07:04 -0700

Hi Neil,
Thanks for sending in your Mosquito article.....it looks excelent....as
usual....I wish I had your talent.  I'll e-mail you when your article goes
on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Neil Burkill" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 05, 2004 7:54 AM
Subject: 1/72 Mosquito

> Steve, heres another one for the Gallery, if you want another Mosquito!
>
> "1/72 Tamiya Mosquito FB VI"
>
> by "Neil Burkill"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> This is a kit of the Mosquito FB VI, 143 sq. Banff Strike Wing.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 04.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 05.jpg
>
>
>
> Model is basically OOB, not really much need to do anything to it except
> replace the decal seat belts with ones from masking tape.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> Finished in Humbol paint, with a wash of Paynes Grey oil-paint along panel
> lines, and a little staining with chalk pastels.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 06.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 07.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 08.jpg
>
>
>
> Photos and text © 2003 by "Neil Burkill"
>
> _________________________________________________________________
> Tired of 56k? Get a FREE BT Broadband connection
> http://www.msn.co.uk/specials/btbroadband
>